; ===============================================================
; Flag Data
; ===============================================================

; mfNone	= no flags
; mfProtect	= affected by protect
; mfContact	= makes contact w/ target
; mfFlinch	= kings rock can cause flinch
; mfSound	= sound move
; mfFNT	= if target FNTs, no effect

mfFlags:

.db mfNone						; AcidArmor       0
.db mfProtect | mfContact | mfFlinch		; AerialAce       1
.db mfNone						; Agility         2
.db mfProtect | mfFlinch				; AirCutter       3
.db mfNone						; Amnesia         4
.db mfProtect						; Ancientpower    5
.db mfNone						; Aromatherapy    6
.db mfProtect | mfContact				; Astonish        7 	; mfFlinch?
.db mfProtect						; Attract         8
.db mfNone						; Barrier         9
.db mfNone						; BatonPass       10
.db mfNone						; BellyDrum       11
.db mfProtect | mfContact				; Bite            12
.db mfProtect | mfContact | mfFNT			; BlazeKick       13
.db mfProtect | mfFNT				; Blizzard        14
.db mfProtect						; Block           15
.db mfProtect | mfContact | mfFNT			; BodySlam        16
.db mfProtect | mfFlinch				; Bonemerang      17
.db mfProtect | mfContact | mfFlinch | mfFNT	; Bounce          18
.db mfProtect | mfContact | mfFlinch		; BrickBreak      19
.db mfNone						; BulkUp          20
.db mfNone						; CalmMind        21
.db mfProtect						; Charm           22
.db mfProtect						; ConfuseRay      23
.db mfNone						; CosmicPower     24
.db mfContact						; Counter         25
.db mfProtect | mfContact | mfFlinch		; CrossChop       26
.db mfProtect | mfContact | mfFNT			; Crunch          27
.db mfProtect | mfContact | mfFNT			; CrushClaw       28
.db mfNone						; Curse           29
.db mfNone						; DefenseCurl     30
.db mfNone						; DestinyBond     31
.db mfNone						; Detect          32
.db mfProtect | mfContact | mfFlinch		; Dig             33
.db mfProtect						; Disable         34
.db mfProtect | mfContact | mfFlinch		; Dive            35
.db mfProtect | mfContact | mfFNT			; DizzyPunch      36
.db mfProtect | mfContact | mfFlinch		; DoubleKick      37
.db mfNone						; DoubleTeam      38
.db mfProtect | mfContact | mfFlinch		; Doubleedge      39
.db mfProtect | mfContact | mfFlinch		; DragonClaw      40
.db mfNone						; DragonDance     41
.db mfProtect | mfFlinch | mfFNT			; Dragonbreath    42
.db mfProtect						; DreamEater      43
.db mfProtect | mfContact | mfFlinch		; DrillPeck       44
.db mfProtect | mfContact | mfFNT			; Dynamicpunch    45
.db mfProtect | mfFlinch				; Earthquake      46
.db mfProtect 					; Encore          47
.db mfNone						; Endure          48
.db mfProtect | mfFlinch				; Explosion       49
.db mfProtect 					; Extrasensory    50
.db mfProtect | mfContact | mfFlinch		; Extremespeed    51
.db mfProtect | mfContact				; Facade          52
.db mfProtect | mfContact | mfFlinch		; FaintAttack     53
.db mfProtect | mfContact				; FakeOut         54
.db mfProtect 					; FakeTears       55
.db mfProtect | mfFNT				; FireBlast       56
.db mfProtect | mfContact | mfFNT			; FirePunch       57
.db mfProtect 					; Fissure         58
.db mfProtect | mfContact | mfFlinch		; Flail           59
.db mfProtect | mfFNT				; Flamethrower    60
.db mfProtect 					; Flash           61
.db mfProtect | mfContact | mfFlinch		; Fly             62
.db mfProtect | mfContact				; FocusPunch      63
.db mfNone						; FollowMe        64
.db mfProtect | mfContact | mfFlinch		; Frustration     65
.db mfNone						; FutureSight     66 	; no critical
.db mfProtect 					; GigaDrain       67
.db mfProtect | mfSound				; Grasswhistle    68
.db mfNone						; Grudge          69
.db mfNone						; Hail            70
.db mfProtect | mfContact				; Headbutt        71
.db mfProtect 					; HeatWave        72
.db mfProtect | mfContact | mfFlinch		; HiJumpKick      73
.db mfProtect | mfContact				; HornDrill       74
.db mfProtect | mfFlinch				; HydroPump       75
.db mfProtect | mfFlinch				; HyperBeam       76
.db mfProtect | mfSound				; HyperVoice      77
.db mfProtect 					; Hypnosis        78
.db mfProtect | mfFNT				; IceBeam         79
.db mfProtect | mfContact | mfFNT			; IcePunch        80
.db mfProtect | mfFNT				; IcyWind         81
.db mfNone						; Ingrain         82
.db mfProtect | mfContact | mfFNT			; IronTail        83
.db mfProtect | mfContact | mfFNT			; KnockOff        84
.db mfProtect | mfContact | mfFlinch		; LeafBlade       85
.db mfProtect 					; LeechSeed       86
.db mfNone						; LightScreen     87
.db mfProtect 					; LovelyKiss      88
.db mfProtect | mfFNT				; LusterPurge     89
.db mfProtect | mfContact | mfFlinch		; MachPunch       90
.db mfProtect | mfFlinch				; MagicalLeaf     91
.db mfProtect 					; MeanLook        92
.db mfProtect | mfContact | mfFlinch		; MegaKick        93
.db mfProtect | mfContact | mfFlinch		; Megahorn        94
.db mfProtect 					; Memento         95
.db mfProtect | mfContact				; MetalClaw       96
.db mfProtect | mfContact | mfFlinch		; MeteorMash      97
.db mfNone						; Metronome       98
.db mfNone						; MilkDrink       99
.db mfNone						; Minimize        100
.db mfNone						; MirrorCoat      101
.db mfProtect | mfFNT				; MistBall        102
.db mfNone						; Moonlight       103
.db mfProtect | mfFNT				; Mudslap         104
.db mfProtect 					; Nightmare       105
.db mfProtect | mfFlinch				; NightShade      106
.db mfProtect | mfFlinch				; Overheat        107
.db mfProtect 					; PainSplit       108
.db mfSound						; PerishSong      109
.db mfProtect | mfContact | mfFlinch		; PetalDance      110
.db mfNone						; Protect         111
.db mfNone						; PsychUp         112
.db mfProtect | mfFNT				; Psychic         113
.db mfProtect | mfContact				; Pursuit         114
.db mfProtect | mfContact | mfFlinch		; QuickAttack     115
.db mfNone						; RainDance       116
.db mfNone						; Recover         117
.db mfNone						; Reflect         118
.db mfNone						; Refresh         119
.db mfNone						; Rest            120
.db mfProtect | mfContact | mfFlinch		; Revenge         121
.db mfProtect | mfContact | mfFlinch		; Reversal        122
.db mfProtect | mfSound				; Roar            123
.db mfProtect 					; RockSlide       124
.db mfProtect | mfFNT				; RockTomb        125
.db mfProtect | mfContact | mfFlinch		; Rollout         126
.db mfNone						; Safeguard       127
.db mfProtect | mfFlinch | mfFNT			; SandTomb        128
.db mfProtect 					; Sandattack      129
.db mfNone						; Sandstorm       130
.db mfProtect 					; ScaryFace       131
.db mfProtect | mfSound				; Screech         132
.db mfProtect | mfFNT				; SecretPower     133
.db mfProtect | mfContact | mfFlinch		; SeismicToss     134
.db mfProtect | mfFNT				; ShadowBall      135
.db mfProtect 					; SheerCold       136
.db mfProtect | mfFlinch | mfFNT			; SignalBeam      137
.db mfProtect | mfFlinch				; SilverWind      138
.db mfProtect | mfSound				; Sing            139
.db mfProtect 					; SkillSwap       140
.db mfProtect | mfFlinch				; SkyAttack       141
.db mfProtect | mfContact | mfFlinch		; SkyUppercut     142
.db mfProtect | mfContact | mfFlinch		; Slash           143
.db mfProtect 					; SleepPowder     144
.db mfNone						; SleepTalk       145
.db mfProtect | mfFNT				; SludgeBomb      146
.db mfProtect | mfContact | mfFNT			; Smellingsalt    147
.db mfProtect 					; Smokescreen     148
.db mfNone						; Softboiled      149
.db mfProtect | mfFlinch				; Solarbeam       150
.db mfProtect | mfContact | mfFNT			; Spark           151
.db mfNone						; Spikes          152
.db mfProtect 					; Spore           153
.db mfProtect | mfContact | mfFlinch		; SteelWing       154
.db mfProtect 					; StunSpore       155
.db mfNone						; Substitute      156
.db mfNone						; SunnyDay        157
.db mfProtect 					; Superpower      158
.db mfProtect | mfFlinch				; Surf            159
.db mfProtect 					; Swagger         160
.db mfProtect 					; SweetScent      161
.db mfProtect | mfFlinch				; Swift           162
.db mfNone						; SwordsDance     163
.db mfNone						; Synthesis       164
.db mfProtect | mfContact | mfFlinch		; Thrash          165
.db mfProtect | mfFNT				; Thunder         166
.db mfProtect 					; ThunderWave     167
.db mfProtect | mfFNT				; Thunderbolt     168
.db mfProtect | mfContact | mfFNT			; Thunderpunch    169
.db mfProtect 					; Torment         170
.db mfProtect 					; Toxic           171
.db mfProtect | mfFNT				; TriAttack       172
.db mfProtect 					; Trick           173
.db mfProtect | mfFlinch | mfFNT			; WaterPulse      174
.db mfProtect 					; Willowisp       175
.db mfNone						; Wish            176
.db mfProtect | mfContact | mfFlinch | mfFNT	; Wrap            177
.db mfProtect 					; Yawn            178
.db mfProtect | mfFNT				; ZapCannon       179
.db mfNone						; Struggle        180
.db mfNone						; HitInConfusion  181
.db mfNone						; FutureHit       182

mdMovesEnd:
