; ===============================================================
; Move Data
; ===============================================================

mdMovesBeg:

; d[Move Name]:
; .db tttttppp pppaaaaa qqqqqqqq eeeeemmm
;     |    |      |     |        |    |
;     |    |      |     |        |    PP - PP / 5 - 1
;     |    |      |     Effect   Effect Acc - EA / 5
;     |    |      Accuracy - A / 5
;     Type Power - P / 5

mdMoves:

; ---------------------------------------------------------------
; Accuracy Armor
; ---------------------------------------------------------------

mdAcidArmor:
.db (ePoison << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qDefRaise2
.db ((0 / 5) << 3) | (40 / 5 - 1)

; ---------------------------------------------------------------
; Aerial Ace
; ---------------------------------------------------------------

mdAerialAce:
.db (eFlying << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (0 / 5)
.db qNeverMiss
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Agility
; ---------------------------------------------------------------

mdAgility:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSpdRaise2
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Air Cutter
; ---------------------------------------------------------------

mdAirCutter:
.db (eFlying << 3) | ((55 / 5) >> 3)
.db ((55 / 5) << 5) | (95 / 5)
.db qHighCrit
.db ((0 / 5) << 3) | (25 / 5 - 1)

; ---------------------------------------------------------------
; Amnesia
; ---------------------------------------------------------------

mdAmnesia:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSpDefRaise2
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Ancientpower
; ---------------------------------------------------------------

mdAncientpower:
.db (eRock << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qAllStatsRaise
.db ((10 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Aromatherapy
; ---------------------------------------------------------------

mdAromatherapy:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qCureAll
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Astonish
; ---------------------------------------------------------------

mdAstonish:
.db (eGhost << 3) | ((30 / 5) >> 3)
.db ((30 / 5) << 5) | (100 / 5)
.db qFlinch
.db ((30 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Attract
; ---------------------------------------------------------------

mdAttract:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qInfatuate
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Barrier
; ---------------------------------------------------------------

mdBarrier:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qDefRaise2
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Baton Pass
; ---------------------------------------------------------------

mdBatonPass:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qBatonPass
.db ((0 / 5) << 3) | (40 / 5 - 1)

; ---------------------------------------------------------------
; Belly Drum
; ---------------------------------------------------------------

mdBellyDrum:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qBellyDrum
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Bite
; ---------------------------------------------------------------

mdBite:
.db (eDark << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qFlinch
.db ((30 / 5) << 3) | (25 / 5 - 1)

; ---------------------------------------------------------------
; Blaze Kick
; ---------------------------------------------------------------

mdBlazeKick:
.db (eFire << 3) | ((85 / 5) >> 3)
.db ((85 / 5) << 5) | (90 / 5)
.db qBlazeKick
.db ((10 / 5) << 3) | (10 / 5 - 1) 	; affects burn chance only

; ---------------------------------------------------------------
; Blizzard
; ---------------------------------------------------------------

mdBlizzard:
.db (eIce << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (70 / 5)
.db qBlizzard
.db ((10 / 5) << 3) | (5 / 5 - 1)		; affects freeze chance only

; ---------------------------------------------------------------
; Block
; ---------------------------------------------------------------

mdBlock:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qPrevEscape
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Body Slam
; ---------------------------------------------------------------

mdBodySlam:
.db (eNormal << 3) | ((85 / 5) >> 3)
.db ((85 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((30 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Bonemerang
; ---------------------------------------------------------------

mdBonemerang:
.db (eGround << 3) | ((50 / 5) >> 3)
.db ((50 / 5) << 5) | (90 / 5)
.db qHitTwice
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Bounce
; ---------------------------------------------------------------

mdBounce:
.db (eFlying << 3) | ((85 / 5) >> 3)
.db ((85 / 5) << 5) | (85 / 5)
.db qBounce
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Brick Break 
; ---------------------------------------------------------------

mdBrickBreak:
.db (eFighting << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (100 / 5)
.db qBrickBreak
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Bulk Up
; ---------------------------------------------------------------

mdBulkUp:
.db (eFighting << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qAtkDefRaise
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Calm Mind
; ---------------------------------------------------------------

mdCalmMind:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSpAtkDefRaise
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Charm
; ---------------------------------------------------------------

mdCharm:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qAtkLower2
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Confuse Ray 
; ---------------------------------------------------------------

mdConfuseRay:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qConfuse
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Cosmic Power
; ---------------------------------------------------------------

mdCosmicPower:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qDefSpDefRaise
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Counter
; ---------------------------------------------------------------

mdCounter:
.db (eFighting << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qCounter
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Cross Chop
; ---------------------------------------------------------------

mdCrossChop:
.db (eFighting << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (80 / 5)
.db qHighCrit
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Crunch
; ---------------------------------------------------------------

mdCrunch:
.db (eDark << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qSpDefLower
.db ((20	 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Crush Claw
; ---------------------------------------------------------------

mdCrushClaw:
.db (eNormal << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (95 / 5)
.db qDefLower
.db ((50 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Curse
; ---------------------------------------------------------------

mdCurse:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qCurse
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Defense Curl 
; ---------------------------------------------------------------

mdDefenseCurl:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qDefCurl
.db ((0 / 5) << 3) | (40 / 5 - 1)

; ---------------------------------------------------------------
; Destiny Bond 
; ---------------------------------------------------------------

mdDestinyBond:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qDestinyBond
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Detect
; ---------------------------------------------------------------

mdDetect:
.db (eFighting << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qProtect
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Dig
; ---------------------------------------------------------------

mdDig:
.db (eGround << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qDig
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Disable
; ---------------------------------------------------------------

mdDisable:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (55 / 5)
.db qDisable
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Dive
; ---------------------------------------------------------------

mdDive:
.db (eWater << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qDive
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Dizzy Punch 
; ---------------------------------------------------------------

mdDizzyPunch:
.db (eNormal << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qConfuse
.db ((20 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Double Kick
; ---------------------------------------------------------------

mdDoubleKick:
.db (eFighting << 3) | ((30 / 5) >> 3)
.db ((30 / 5) << 5) | (100 / 5)
.db qHitTwice
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Double Team 
; ---------------------------------------------------------------

mdDoubleTeam:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qEvaRaise
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Double-Edge
; ---------------------------------------------------------------

mdDoubleedge:
.db (eNormal << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (100 / 5)
.db qRecoil
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Dragon Claw 
; ---------------------------------------------------------------

mdDragonClaw:
.db (eDragon << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Dragon Dance 
; ---------------------------------------------------------------

mdDragonDance:
.db (eDragon << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qAtkSpdRaise
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Dragonbreath 
; ---------------------------------------------------------------

mdDragonbreath:
.db (eDragon << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((30 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Dream Eater 
; ---------------------------------------------------------------

mdDreamEater:
.db (ePsychic << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (100 / 5)
.db qDreamEater
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Drill Peck
; ---------------------------------------------------------------

mdDrillPeck:
.db (eFlying << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Dynamicpunch 
; ---------------------------------------------------------------

mdDynamicpunch:
.db (eFighting << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (50 / 5)
.db qConfuse
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Earthquake
; ---------------------------------------------------------------

mdEarthquake:
.db (eGround << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (100 / 5)
.db qEarthquake
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Encore
; ---------------------------------------------------------------

mdEncore:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qEncore
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Endure
; ---------------------------------------------------------------

mdEndure:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qEndure
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Explosion
; ---------------------------------------------------------------

mdExplosion:
.db (eNormal << 3) | ((250 / 5) >> 3)
.db ((250 / 5) << 5) | (100 / 5)
.db qExplosion
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Extrasensory
; ---------------------------------------------------------------

mdExtrasensory:
.db (ePsychic << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qFlinch
.db ((10 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Extremespeed
; ---------------------------------------------------------------

mdExtremespeed:
.db (eNormal << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qPriority
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Facade
; ---------------------------------------------------------------

mdFacade:
.db (eNormal << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qFacade
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Faint Attack
; ---------------------------------------------------------------

mdFaintAttack:
.db (eDark << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (0 / 5)
.db qNeverMiss
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Fake Out
; ---------------------------------------------------------------

mdFakeOut:
.db (eNormal << 3) | ((40 / 5) >> 3)
.db ((40 / 5) << 5) | (100 / 5)
.db qFakeOut
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Fake Tears
; ---------------------------------------------------------------

mdFakeTears:
.db (eDark << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qSpDefLower2
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Fire Blast
; ---------------------------------------------------------------

mdFireBlast:
.db (eFire << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (85 / 5)
.db qBurn
.db ((10 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Fire Punch
; ---------------------------------------------------------------

mdFirePunch:
.db (eFire << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (100 / 5)
.db qBurn
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Fissure
; ---------------------------------------------------------------

mdFissure:
.db (eGround << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (30 / 5)
.db qOHKO
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Flail
; ---------------------------------------------------------------

mdFlail:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qReverse
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Flamethrower
; ---------------------------------------------------------------

mdFlamethrower:
.db (eFire << 3) | ((95 / 5) >> 3)
.db ((95 / 5) << 5) | (100 / 5)
.db qBurn
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Flash
; ---------------------------------------------------------------

mdFlash:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (70 / 5)
.db qAccLower
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Fly
; ---------------------------------------------------------------

mdFly:
.db (eFlying << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (95 / 5)
.db qFly
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Focus Punch
; ---------------------------------------------------------------

mdFocusPunch:
.db (eFighting << 3) | ((150 / 5) >> 3)
.db ((150 / 5) << 5) | (100 / 5)
.db qFocusPunch
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Follow Me
; ---------------------------------------------------------------

mdFollowMe:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qFollowMe
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Frustration
; ---------------------------------------------------------------

mdFrustration:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qFrustration
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Future Sight
; ---------------------------------------------------------------

mdFutureSight:
.db (ePsychic << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (90 / 5)
.db qFuture
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Giga Drain
; ---------------------------------------------------------------

mdGigaDrain:
.db (eGrass << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qDrain
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Grasswhistle
; ---------------------------------------------------------------

mdGrasswhistle:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (55 / 5)
.db qSleep
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Grudge
; ---------------------------------------------------------------

mdGrudge:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qGrudge
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Hail
; ---------------------------------------------------------------

mdHail:
.db (eIce << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qHail
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Headbutt
; ---------------------------------------------------------------

mdHeadbutt:
.db (eNormal << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qFlinch
.db ((30 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Heat Wave
; ---------------------------------------------------------------

mdHeatWave:
.db (eFire << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (90 / 5)
.db qBurn
.db ((10 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Hi Jump Kick
; ---------------------------------------------------------------

mdHiJumpKick:
.db (eFighting << 3) | ((85 / 5) >> 3)
.db ((85 / 5) << 5) | (90 / 5)
.db qJumpKick
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Horn Drill
; ---------------------------------------------------------------

mdHornDrill:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (30 / 5)
.db qOHKO
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Hydro Pump
; ---------------------------------------------------------------

mdHydroPump:
.db (eWater << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (80 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Hyper Beam
; ---------------------------------------------------------------

mdHyperBeam:
.db (eNormal << 3) | ((150 / 5) >> 3)
.db ((150 / 5) << 5) | (90 / 5)
.db qCharge
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Hyper Voice
; ---------------------------------------------------------------

mdHyperVoice:
.db (eNormal << 3) | ((90 / 5) >> 3)
.db ((90 / 5) << 5) | (100 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Hypnosis
; ---------------------------------------------------------------

mdHypnosis:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (60 / 5)
.db qSleep
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Ice Beam
; ---------------------------------------------------------------

mdIceBeam:
.db (eIce << 3) | ((95 / 5) >> 3)
.db ((95 / 5) << 5) | (100 / 5)
.db qFreeze
.db ((10 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Ice Punch
; ---------------------------------------------------------------

mdIcePunch:
.db (eIce << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (100 / 5)
.db qFreeze
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Icy Wind
; ---------------------------------------------------------------

mdIcyWind:
.db (eIce << 3) | ((55 / 5) >> 3)
.db ((55 / 5) << 5) | (95 / 5)
.db qSpdLower
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Ingrain
; ---------------------------------------------------------------

mdIngrain:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qIngrain
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Iron Tail
; ---------------------------------------------------------------

mdIronTail:
.db (eSteel << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (75 / 5)
.db qDefLower
.db ((30 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Knock Off
; ---------------------------------------------------------------

mdKnockOff:
.db (eDark << 3) | ((20 / 5) >> 3)
.db ((20 / 5) << 5) | (100 / 5)
.db qKnockOff
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Leaf Blade
; ---------------------------------------------------------------

mdLeafBlade:
.db (eGrass << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qHighCrit
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Leech Seed
; ---------------------------------------------------------------

mdLeechSeed:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (90 / 5)
.db qLeechSeed
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Light Screen
; ---------------------------------------------------------------

mdLightScreen:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qLightScreen
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Lovely Kiss
; ---------------------------------------------------------------

mdLovelyKiss:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (75 / 5)
.db qSleep
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Luster Purge
; ---------------------------------------------------------------

mdLusterPurge:
.db (ePsychic << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qSpDefLower
.db ((50 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Mach Punch
; ---------------------------------------------------------------

mdMachPunch:
.db (eFighting << 3) | ((40 / 5) >> 3)
.db ((40 / 5) << 5) | (100 / 5)
.db qPriority
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Magical Leaf
; ---------------------------------------------------------------

mdMagicalLeaf:
.db (eGrass << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (0 / 5)
.db qNeverMiss
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Mean Look
; ---------------------------------------------------------------

mdMeanLook:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qPrevEscape
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Mega Kick
; ---------------------------------------------------------------

mdMegaKick:
.db (eNormal << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (75 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Megahorn
; ---------------------------------------------------------------

mdMegahorn:
.db (eBug << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (85 / 5)
.db qNoEffect
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Memento
; ---------------------------------------------------------------

mdMemento:
.db (eDark << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qMemento
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Metal Claw
; ---------------------------------------------------------------

mdMetalClaw:
.db (eSteel << 3) | ((50 / 5) >> 3)
.db ((50 / 5) << 5) | (95 / 5)
.db qAtkRaise
.db ((10 / 5) << 3) | (35 / 5 - 1)

; ---------------------------------------------------------------
; Meteor Mash
; ---------------------------------------------------------------

mdMeteorMash:
.db (eSteel << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (85 / 5)
.db qAtkRaise
.db ((20 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Metronome
; ---------------------------------------------------------------

mdMetronome:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qMetronome
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Milk Drink
; ---------------------------------------------------------------

mdMilkDrink:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qHeal
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Minimize
; ---------------------------------------------------------------

mdMinimize:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qEvaRaise
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Mirror Coat
; ---------------------------------------------------------------

mdMirrorCoat:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qMirrorCoat
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Mist Ball
; ---------------------------------------------------------------

mdMistBall:
.db (ePsychic << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qSpAtkLower
.db ((50 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Moonlight
; ---------------------------------------------------------------

mdMoonlight:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qWeatherHeal
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Mud-Slap
; ---------------------------------------------------------------

mdMudslap:
.db (eGround << 3) | ((20 / 5) >> 3)
.db ((20 / 5) << 5) | (100 / 5)
.db qAccLower
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Nightmare
; ---------------------------------------------------------------

mdNightmare:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qNightmare
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Night Shade
; ---------------------------------------------------------------

mdNightShade:
.db (eGhost << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qLevelDmg
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Overheat
; ---------------------------------------------------------------

mdOverheat:
.db (eFire << 3) | ((140 / 5) >> 3)
.db ((140 / 5) << 5) | (90 / 5)
.db qUserSpAtkLower2
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Pain Split
; ---------------------------------------------------------------

mdPainSplit:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qPainSplit
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Perish Song
; ---------------------------------------------------------------

mdPerishSong:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qPerishSong
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Petal Dance
; ---------------------------------------------------------------

mdPetalDance:
.db (eGrass << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qDuration
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Protect
; ---------------------------------------------------------------

mdProtect:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qProtect
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Psych Up
; ---------------------------------------------------------------

mdPsychUp:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qPsychUp
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Psychic
; ---------------------------------------------------------------

mdPsychic:
.db (ePsychic << 3) | ((90 / 5) >> 3)
.db ((90 / 5) << 5) | (100 / 5)
.db qSpDefLower
.db ((10 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Pursuit
; ---------------------------------------------------------------

mdPursuit:
.db (eDark << 3) | ((40 / 5) >> 3)
.db ((40 / 5) << 5) | (100 / 5)
.db qPursuit
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Quick Attack
; ---------------------------------------------------------------

mdQuickAttack:
.db (eNormal << 3) | ((40 / 5) >> 3)
.db ((40 / 5) << 5) | (100 / 5)
.db qPriority
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Rain Dance
; ---------------------------------------------------------------

mdRainDance:
.db (eWater << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qRainDance
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Recover
; ---------------------------------------------------------------

mdRecover:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qHeal
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Reflect
; ---------------------------------------------------------------

mdReflect:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qReflect
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Refresh
; ---------------------------------------------------------------

mdRefresh:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qCure
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Rest
; ---------------------------------------------------------------

mdRest:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qRest
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Revenge
; ---------------------------------------------------------------

mdRevenge:
.db (eFighting << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qRevenge
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Reversal
; ---------------------------------------------------------------

mdReversal:
.db (eFighting << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qReverse
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Roar
; ---------------------------------------------------------------

mdRoar:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qSwitch
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Rock Slide
; ---------------------------------------------------------------

mdRockSlide:
.db (eRock << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (90 / 5)
.db qFlinch
.db ((30 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Rock Tomb
; ---------------------------------------------------------------

mdRockTomb:
.db (eRock << 3) | ((50 / 5) >> 3)
.db ((50 / 5) << 5) | (80 / 5)
.db qSpdLower
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Rollout
; ---------------------------------------------------------------

mdRollout:
.db (eRock << 3) | ((30 / 5) >> 3)
.db ((30 / 5) << 5) | (90 / 5)
.db qRollout
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Safeguard
; ---------------------------------------------------------------

mdSafeguard:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSafeguard
.db ((0 / 5) << 3) | (25 / 5 - 1)

; ---------------------------------------------------------------
; Sand Tomb
; ---------------------------------------------------------------

mdSandTomb:
.db (eGround << 3) | ((15 / 5) >> 3)
.db ((15 / 5) << 5) | (70 / 5)
.db qTrap
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Sand-Attack
; ---------------------------------------------------------------

mdSandattack:
.db (eGround << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qAccLower
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Sandstorm
; ---------------------------------------------------------------

mdSandstorm:
.db (eRock << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSandstorm
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Scary Face
; ---------------------------------------------------------------

mdScaryFace:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (90 / 5)
.db qSpdLower2
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Screech
; ---------------------------------------------------------------

mdScreech:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (85 / 5)
.db qDefLower2
.db ((0 / 5) << 3) | (40 / 5 - 1)

; ---------------------------------------------------------------
; Secret Power
; ---------------------------------------------------------------

mdSecretPower:
.db (eNormal << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((30 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Seismic Toss
; ---------------------------------------------------------------

mdSeismicToss:
.db (eFighting << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qLevelDmg
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Shadow Ball
; ---------------------------------------------------------------

mdShadowBall:
.db (eGhost << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qSpDefLower
.db ((20 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Sheer Cold
; ---------------------------------------------------------------

mdSheerCold:
.db (eIce << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (30 / 5)
.db qOHKO
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Signal Beam
; ---------------------------------------------------------------

mdSignalBeam:
.db (eBug << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (100 / 5)
.db qConfuse
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Silver Wind
; ---------------------------------------------------------------

mdSilverWind:
.db (eBug << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qAllStatsRaise
.db ((10 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Sing
; ---------------------------------------------------------------

mdSing:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (55 / 5)
.db qSleep
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Skill Swap
; ---------------------------------------------------------------

mdSkillSwap:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSkillSwap
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Sky Attack
; ---------------------------------------------------------------

mdSkyAttack:
.db (eFlying << 3) | ((140 / 5) >> 3)
.db ((140 / 5) << 5) | (90 / 5)
.db qSkyAttack
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Sky Uppercut
; ---------------------------------------------------------------

mdSkyUppercut:
.db (eFighting << 3) | ((85 / 5) >> 3)
.db ((85 / 5) << 5) | (90 / 5)
.db qSkyUppercut
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Slash
; ---------------------------------------------------------------

mdSlash:
.db (eNormal << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (100 / 5)
.db qHighCrit
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Sleep Powder
; ---------------------------------------------------------------

mdSleepPowder:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (75 / 5)
.db qSleep
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Sleep Talk
; ---------------------------------------------------------------

mdSleepTalk:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSleepTalk
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Sludge Bomb
; ---------------------------------------------------------------

mdSludgeBomb:
.db (ePoison << 3) | ((90 / 5) >> 3)
.db ((90 / 5) << 5) | (100 / 5)
.db qPoison
.db ((30 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Smellingsalt
; ---------------------------------------------------------------

mdSmellingsalt:
.db (eNormal << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qSmellingsalt
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Smokescreen
; ---------------------------------------------------------------

mdSmokescreen:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qAccLower
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Softboiled
; ---------------------------------------------------------------

mdSoftboiled:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qHeal
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Solarbeam
; ---------------------------------------------------------------

mdSolarbeam:
.db (eGrass << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (100 / 5)
.db qSolarbeam
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Spark
; ---------------------------------------------------------------

mdSpark:
.db (eElectric << 3) | ((65 / 5) >> 3)
.db ((65 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((30 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Spikes
; ---------------------------------------------------------------

mdSpikes:
.db (eGround << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSpikes
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Spore
; ---------------------------------------------------------------

mdSpore:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qSleep
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Steel Wing
; ---------------------------------------------------------------

mdSteelWing:
.db (eSteel << 3) | ((70 / 5) >> 3)
.db ((70 / 5) << 5) | (90 / 5)
.db qDefRaise
.db ((10 / 5) << 3) | (25 / 5 - 1)

; ---------------------------------------------------------------
; Stun Spore
; ---------------------------------------------------------------

mdStunSpore:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (75 / 5)
.db qParalyze
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Substitute
; ---------------------------------------------------------------

mdSubstitute:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSubstitute
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Sunny Day
; ---------------------------------------------------------------

mdSunnyDay:
.db (eFire << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qSunnyDay
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Superpower
; ---------------------------------------------------------------

mdSuperpower:
.db (eFighting << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (100 / 5)
.db qUserAtkDefLower
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Surf
; ---------------------------------------------------------------

mdSurf:
.db (eWater << 3) | ((95 / 5) >> 3)
.db ((95 / 5) << 5) | (100 / 5)
.db qSurf
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Swagger
; ---------------------------------------------------------------

mdSwagger:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (90 / 5)
.db qSwagger
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Sweet Scent
; ---------------------------------------------------------------

mdSweetScent:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qEvaLower
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Swift
; ---------------------------------------------------------------

mdSwift:
.db (eNormal << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (0 / 5)
.db qNeverMiss
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Swords Dance
; ---------------------------------------------------------------

mdSwordsDance:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qAtkRaise2
.db ((0 / 5) << 3) | (30 / 5 - 1)

; ---------------------------------------------------------------
; Synthesis
; ---------------------------------------------------------------

mdSynthesis:
.db (eGrass << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qWeatherHeal
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Thrash
; ---------------------------------------------------------------

mdThrash:
.db (eNormal << 3) | ((90 / 5) >> 3)
.db ((90 / 5) << 5) | (100 / 5)
.db qDuration
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Thunder
; ---------------------------------------------------------------

mdThunder:
.db (eElectric << 3) | ((120 / 5) >> 3)
.db ((120 / 5) << 5) | (70 / 5)
.db qThunder
.db ((30 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Thunder Wave
; ---------------------------------------------------------------

mdThunderWave:
.db (eElectric << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Thunderbolt
; ---------------------------------------------------------------

mdThunderbolt:
.db (eElectric << 3) | ((95 / 5) >> 3)
.db ((95 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Thunderpunch
; ---------------------------------------------------------------

mdThunderpunch:
.db (eElectric << 3) | ((75 / 5) >> 3)
.db ((75 / 5) << 5) | (100 / 5)
.db qParalyze
.db ((10 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Torment
; ---------------------------------------------------------------

mdTorment:
.db (eDark << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qTorment
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Toxic
; ---------------------------------------------------------------

mdToxic:
.db (ePoison << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (85 / 5)
.db qBadPoison
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Tri Attack
; ---------------------------------------------------------------

mdTriAttack:
.db (eNormal << 3) | ((80 / 5) >> 3)
.db ((80 / 5) << 5) | (100 / 5)
.db qTri
.db ((20 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Trick
; ---------------------------------------------------------------

mdTrick:
.db (ePsychic << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qTrick
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Water Pulse
; ---------------------------------------------------------------

mdWaterPulse:
.db (eWater << 3) | ((60 / 5) >> 3)
.db ((60 / 5) << 5) | (100 / 5)
.db qConfuse
.db ((20 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Will-O-Wisp
; ---------------------------------------------------------------

mdWillowisp:
.db (eFire << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (75 / 5)
.db qBurn
.db ((0 / 5) << 3) | (15 / 5 - 1)

; ---------------------------------------------------------------
; Wish
; ---------------------------------------------------------------

mdWish:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (0 / 5)
.db qWish
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Wrap
; ---------------------------------------------------------------

mdWrap:
.db (eNormal << 3) | ((15 / 5) >> 3)
.db ((15 / 5) << 5) | (85 / 5)
.db qTrap
.db ((0 / 5) << 3) | (20 / 5 - 1)

; ---------------------------------------------------------------
; Yawn
; ---------------------------------------------------------------

mdYawn:
.db (eNormal << 3) | ((0 / 5) >> 3)
.db ((0 / 5) << 5) | (100 / 5)
.db qYawn
.db ((0 / 5) << 3) | (10 / 5 - 1)

; ---------------------------------------------------------------
; Zap Cannon
; ---------------------------------------------------------------

mdZapCannon:
.db (eElectric << 3) | ((100 / 5) >> 3)
.db ((100 / 5) << 5) | (50 / 5)
.db qParalyze
.db ((0 / 5) << 3) | (5 / 5 - 1)

; ---------------------------------------------------------------
; Struggle
; ---------------------------------------------------------------

mdStruggle:
.db ($FF << 3) | ((50 / 5) >> 3)		; no type (phys)
.db ((50 / 5) << 5) | (100 / 5)
.db qRecoil2
.db ((0 / 5) << 3) | (40 / 5 - 1)		; no PP

; ---------------------------------------------------------------
; Typeless confusion hit
; ---------------------------------------------------------------

mdHitInConfusion:
.db ($FF << 3) | ((40 / 5) >> 3)		; no type (phys)
.db ((40 / 5) << 5) | (0 / 5)
.db 0
.db ((0 / 5) << 3) | (40 / 5 - 1)		; no PP

; ---------------------------------------------------------------
; Typeless future sight hit
; ---------------------------------------------------------------

mdFutureHit:
.db ($FE << 3) | ((80 / 5) >> 3)		; no type (spec)
.db ((80 / 5) << 5) | (0 / 5)
.db 0
.db ((0 / 5) << 3) | (40 / 5 - 1)		; no PP
