; ===============================================================
; Pokedex Data
; ===============================================================

; d[PKMN Name]:		; 20 bytes per entry
; .db Name, Padding
; .db Type1, Type2
; .db Abil1, Abil2
; .db HP, Atk, Def
; .db SAtk, SDef, Spd
; .db Gender

dPokedex:

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Venusaur       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dVenusaur:
; "Venusaur", 0, 0
.db %00101010, %11111101, %10100001, %11001010, %10001100, %11101000, 0, 0, 0
.db eGrass, ePoison
.db aOvergrow, aOvergrow
.db 80, 82, 83
.db 100, 100, 80
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Charizard       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dCharizard:
; "Charizard", 0
.db %11011011, %11011101, %01001111, %11111000, %01000101, %00110010, %01010000, 0, 0
.db eFire, eFlying
.db aBlaze, aBlaze
.db 78, 84, 78
.db 109, 85, 100
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Blastoise       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dBlastoise:
; "Blastoise", 0
.db %01000001, %00000101, %10011011, %11110111, %11100111, %10101000, 0, 0, 0
.db eWater, eWater
.db aTorrent, aTorrent
.db 79, 83, 100
.db 85, 105, 78
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Fearow       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dFearow:
; "Fearow", 0, 0, 0, 0
.db %10001010, %11100101, %00111111, %00001001, %01000000, 0, 0, 0, 0
.db eNormal, eFlying
.db aKeenEye, aKeenEye
.db 65, 90, 65
.db 61, 61, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Raichu       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRaichu:
; "Raichu", 0, 0, 0, 0
.db %00000000, %10111111, %00001110, %11100011, %10100000, 0, 0, 0, 0
.db eElectric, eElectric
.db aStatic, aStatic
.db 60, 90, 55
.db 90, 80, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Nidoqueen       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dNidoqueen:
; "Nidoqueen", 0
.db %10001011, %11111001, %00111101, %00010011, %10000111, %11011101, %10101010, 0, 0
.db ePoison, eGround
.db aPoisonPoint, aPoisonPoint
.db 90, 82, 87
.db 75, 85, 76
.db 254              ; 100 % Female

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Nidoking       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dNidoking:
; "Nidoking", 0, 0
.db %10001011, %11111001, %00111101, %10011011, %11111010, %00000110, %10000000, 0, 0
.db ePoison, eGround
.db aPoisonPoint, aPoisonPoint
.db 81, 92, 77
.db 85, 75, 85
.db 0              ; 100 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Clefable       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dClefable:
; "Clefable", 0, 0
.db %11011011, %10000111, %01100010, %10111000, %00100001, %11010100, 0, 0, 0
.db eNormal, eNormal
.db aCuteCharm, aCuteCharm
.db 95, 70, 73
.db 85, 90, 60
.db 191              ; 25 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Ninetales       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dNinetales:
; "Ninetales", 0
.db %10001011, %11111110, %10111010, %11010110, %00011101, %00110100, 0, 0, 0
.db eFire, eFire
.db aFlashFire, aFlashFire
.db 73, 76, 75
.db 81, 100, 100
.db 191              ; 25 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Vileplume       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dVileplume:
; "Vileplume", 0
.db %00101010, %11111111, %10000111, %01000111, %00000001, %10100011, %11010100, 0, 0
.db eGrass, ePoison
.db aChlorophyll, aChlorophyll
.db 75, 80, 85
.db 100, 90, 50
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Dugtrio       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dDugtrio:
; "Dugtrio", 0, 0, 0
.db %11011010, %00011000, %00110110, %01111111, %11110101, %00000000, 0, 0, 0
.db eGround, eGround
.db aSandVeil, aArenaTrap
.db 35, 80, 50
.db 50, 70, 120
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Golduck       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGolduck:
; "Golduck", 0, 0, 0
.db %10001001, %01111010, %00000100, %00011000, %01110011, %01010000, 0, 0, 0
.db eWater, eWater
.db aDamp, aCloudNine
.db 80, 82, 78
.db 95, 80, 85
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Arcanine       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dArcanine:
; "Arcanine", 0, 0
.db %00101000, %01100001, %01011101, %01111111, %01011101, %01000000, 0, 0, 0
.db eFire, eFire
.db aFlashFire, aIntimidate
.db 90, 110, 80
.db 100, 80, 95
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Alakazam       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dAlakazam:
; "Alakazam", 0, 0
.db %00101001, %00000101, %11001100, %10111000, %01000101, %01000110, %10000000, 0, 0
.db ePsychic, ePsychic
.db aSynchronize, aInnerFocus
.db 55, 50, 45
.db 135, 85, 120
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Machamp       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMachamp:
; "Machamp", 0, 0, 0
.db %01001101, %01010000, %11101110, %10101000, %11000111, %01000000, 0, 0, 0
.db eFighting, eFighting
.db aGuts, aGuts
.db 90, 130, 80
.db 65, 85, 55
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Victreebel       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dVictreebel:
; "Victreebel" 
.db %00101010, %11111111, %00001101, %10011111, %01110110, %00001110, %10000011, %10100000, 0
.db eGrass, ePoison
.db aChlorophyll, aChlorophyll
.db 80, 105, 65
.db 100, 60, 70
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Tentacruel       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dTentacruel:
; "Tentacruel" 
.db %00000011, %11011010, %10110101, %00001001, %10001111, %10100000, %11101000, 0, 0
.db eWater, ePoison
.db aClearBody, aLiquidOoze
.db 80, 70, 65
.db 80, 120, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Golem       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGolem:
; "Golem", 0, 0, 0, 0, 0
.db %10001001, %01111010, %00011100, %10001101, %00000000, 0, 0, 0, 0
.db eRock, eGround
.db aRockHead, aSturdy
.db 80, 110, 130
.db 55, 65, 45
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Rapidash       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRapidash:
; "Rapidash", 0, 0
.db %00000000, %10110001, %11111100, %10001011, %00111011, %11010000, 0, 0, 0
.db eFire, eFire
.db aRunAway, aFlashFire
.db 65, 100, 70
.db 80, 80, 105
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Slowbro       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSlowbro:
; "Slowbro", 0, 0, 0
.db %00101110, %00011110, %00010011, %00000001, %11111010, %10000000, 0, 0, 0
.db eWater, ePsychic
.db aOblivious, aOwnTempo
.db 95, 75, 110
.db 100, 80, 30
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Dodrio       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dDodrio:
; "Dodrio", 0, 0, 0, 0
.db %11011010, %11110001, %00001111, %11111110, %10100000, 0, 0, 0, 0
.db eNormal, eFlying
.db aRunAway, aEarlyBird
.db 60, 110, 70
.db 60, 60, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Dewgong       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dDewgong:
; "Dewgong", 0, 0, 0
.db %11011010, %11100001, %00000001, %11110110, %10000001, %10100000, 0, 0, 0
.db eWater, eIce
.db aThickFat, aThickFat
.db 90, 70, 80
.db 70, 95, 70
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Muk       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMuk:
; "Muk", 0, 0, 0, 0, 0, 0, 0
.db %01001101, %00011110, %01101010, 0, 0, 0, 0, 0, 0
.db ePoison, ePoison
.db aStench, aStickyHold
.db 105, 105, 75
.db 65, 100, 50
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Gengar       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGengar:
; "Gengar", 0, 0, 0, 0
.db %10001001, %01110110, %10000001, %01010011, %10100000, 0, 0, 0, 0
.db eGhost, ePoison
.db aLevitate, aLevitate
.db 60, 65, 60
.db 130, 75, 110
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Hypno       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dHypno:
; "Hypno", 0, 0, 0, 0, 0
.db %11011000, %00010110, %00111101, %01111010, %10000000, 0, 0, 0, 0
.db ePsychic, ePsychic
.db aInsomnia, aInsomnia
.db 85, 73, 70
.db 73, 115, 67
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Electrode       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dElectrode:
; "Electrode", 0
.db %11011001, %01000011, %10000011, %01100111, %11100010, %01110101, %00000000, 0, 0
.db eElectric, eElectric
.db aSoundproof, aStatic
.db 60, 50, 70
.db 80, 80, 140
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Exeggutor       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dExeggutor:
; "Exeggutor", 0
.db %11011001, %01100001, %01111100, %00001000, %00100011, %10111111, %00011101, %00000000, 0
.db eGrass, ePsychic
.db aChlorophyll, aChlorophyll
.db 95, 95, 85
.db 125, 65, 55
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Marowak       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMarowak:
; "Marowak", 0, 0, 0
.db %01001101, %01010011, %11110000, %10001011, %10011010, %10000000, 0, 0, 0
.db eGround, eGround
.db aRockHead, aLightningrod
.db 60, 80, 110
.db 50, 80, 45
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Weezing       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dWeezing:
; "Weezing", 0, 0, 0
.db %11000011, %11110111, %01100001, %00111111, %10100000, %01101000, 0, 0, 0
.db ePoison, ePoison
.db aLevitate, aLevitate
.db 65, 90, 120
.db 85, 70, 60
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Rhydon       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRhydon:
; "Rhydon", 0, 0, 0, 0
.db %00000001, %10111000, %10100100, %11110110, %10101000, 0, 0, 0, 0
.db eGround, eRock
.db aLightningrod, aRockHead
.db 105, 130, 120
.db 45, 45, 40
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Kangaskhan       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dKangaskhan:
; "Kangaskhan" 
.db %11001110, %00101110, %10000001, %01011001, %11001101, %10111010, %11101001, %11010000, 0
.db eNormal, eNormal
.db aEarlyBird, aEarlyBird
.db 105, 95, 80
.db 40, 80, 90
.db 254              ; 100 % Female

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Starmie       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dStarmie:
; "Starmie", 0, 0, 0
.db %00101110, %11010100, %11010001, %11111111, %01010000, 0, 0, 0, 0
.db eWater, ePsychic
.db aIlluminate, aNaturalCure
.db 60, 75, 85
.db 100, 85, 115
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Mrmime       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMrmime:
; "Mr. Mime", 0, 0
.db %01001101, %00111100, %10011011, %01001101, %11111010, %00111101, %01000000, 0, 0
.db ePsychic, ePsychic
.db aSoundproof, aSoundproof
.db 40, 45, 65
.db 100, 120, 90
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Jynx       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dJynx:
; "Jynx", 0, 0, 0, 0, 0, 0
.db %11011001, %10111000, %10111010, %11000010, %11101000, 0, 0, 0, 0
.db eIce, ePsychic
.db aOblivious, aOblivious
.db 65, 50, 35
.db 115, 95, 95
.db 254              ; 100 % Female

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Electabuzz       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dElectabuzz:
; "Electabuzz" 
.db %11011001, %01000011, %10000011, %01101011, %10000000, %01111000, %01001100, %00100011, %10100000
.db eElectric, eElectric
.db aStatic, aStatic
.db 65, 83, 57
.db 95, 85, 105
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Magmar       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMagmar:
; "Magmar", 0, 0, 0, 0
.db %01001101, %01010000, %01010001, %01010011, %10100000, 0, 0, 0, 0
.db eFire, eFire
.db aFlameBody, aFlameBody
.db 65, 95, 57
.db 100, 85, 93
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Tauros       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dTauros:
; "Tauros", 0, 0, 0, 0
.db %00000010, %10100011, %00111111, %01001101, %00000000, 0, 0, 0, 0
.db eNormal, eNormal
.db aIntimidate, aIntimidate
.db 75, 100, 95
.db 40, 70, 110
.db 0              ; 100 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Gyarados       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGyarados:
; "Gyarados", 0, 0
.db %10001001, %00001010, %10100110, %10100100, %11110100, %11010000, 0, 0, 0
.db eWater, eFlying
.db aIntimidate, aIntimidate
.db 95, 125, 79
.db 60, 100, 81
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Lapras       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dLapras:
; "Lapras", 0, 0, 0, 0
.db %10001000, %01011000, %11001101, %01100110, %10000000, 0, 0, 0, 0
.db eWater, eIce
.db aWaterAbsorb, aShellArmor
.db 130, 85, 80
.db 85, 95, 60
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Vaporeon       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dVaporeon:
; "Vaporeon", 0, 0
.db %00101010, %11101011, %00011111, %10001111, %10111101, %10101010, 0, 0, 0
.db eWater, eWater
.db aWaterAbsorb, aWaterAbsorb
.db 130, 65, 60
.db 110, 95, 65
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Jolteon       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dJolteon:
; "Jolteon", 0, 0, 0
.db %11011001, %10111111, %10100001, %01111101, %11101101, %01010000, 0, 0, 0
.db eElectric, eElectric
.db aVoltAbsorb, aVoltAbsorb
.db 65, 65, 60
.db 110, 95, 130
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Flareon       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dFlareon:
; "Flareon", 0, 0, 0
.db %10001010, %10000010, %10011111, %01111011, %01010100, 0, 0, 0, 0
.db eFire, eFire
.db aFlashFire, aFlashFire
.db 65, 130, 60
.db 95, 110, 65
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Aerodactyl       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dAerodactyl:
; "Aerodactyl" 
.db %00101001, %11000111, %11100010, %00101000, %01101100, %01011000, %00111010, 0, 0
.db eRock, eFlying
.db aRockHead, aPressure
.db 80, 105, 65
.db 60, 75, 130
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Snorlax       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSnorlax:
; "Snorlax", 0, 0, 0
.db %00101111, %01011110, %00111000, %00101110, %00010111, %01000000, 0, 0, 0
.db eNormal, eNormal
.db aImmunity, aThickFat
.db 160, 110, 65
.db 65, 110, 30
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Articuno       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dArticuno:
; "Articuno", 0, 0
.db %00101000, %01110111, %11110000, %10001111, %01011110, %10100000, 0, 0, 0
.db eIce, eFlying
.db aPressure, aPressure
.db 90, 85, 100
.db 95, 125, 85
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Zapdos       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dZapdos:
; "Zapdos", 0, 0, 0, 0
.db %10001001, %11110101, %10001100, %10011110, %10011010, 0, 0, 0, 0
.db eElectric, eFlying
.db aPressure, aPressure
.db 90, 90, 85
.db 125, 90, 100
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Moltres       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMoltres:
; "Moltres", 0, 0, 0
.db %01001101, %11110100, %00101100, %11111010, %01101000, 0, 0, 0, 0
.db eFire, eFlying
.db aPressure, aPressure
.db 90, 100, 90
.db 125, 85, 90
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Dragonite       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dDragonite:
; "Dragonite", 0
.db %11011010, %00110101, %00000111, %11011010, %11111101, %11110101, %00000000, 0, 0
.db eDragon, eFlying
.db aInnerFocus, aInnerFocus
.db 91, 134, 95
.db 100, 100, 80
.db 127              ; 50 % Mal
