; ===============================================================
; RCall ID Constants
; ===============================================================

; ---------------------------------------------------------------
; Main program
; ---------------------------------------------------------------

#define cRProgram		0

; ---------------------------------------------------------------
; Archive
; ---------------------------------------------------------------

#define cArcSprite		1
#define cArcSprite8		2
#define cArcPKMN		3
#define cArcBack		4
#define cArcText		5
#define cArcTextN		6
#define cArcTextDc		7

; ---------------------------------------------------------------
; Get
; ---------------------------------------------------------------

#define cGetPoke		8
#define cGetName		9
#define cGetName2		10
#define cGetName3		11
#define cGetType		12
#define cGetType2		13
#define cGetTypeText		14
#define cGetAbility		15
#define cGetTable2		16
#define cGetTable2ROM	17
#define cGetAbilityText	18
#define cGetAbilityDesc	19
#define cGetNature		20
#define cGetNatureText	21
#define cGetItem		22
#define cGetItemText		23
#define cGetMove		24
#define cGetMoveText		25
#define cGetMoveDesc		26
#define cGetMoveDesc2	27
#define cGetMoveData		28
#define cGetMoveType		29
#define cGetMovePow		30
#define cGetMoveAcc		31
#define cGetMoveEffect	32
#define cGetMoveEffAcc	33
#define cGetMovePP		34
#define cGetMoveFlag		35
#define cGetMoveProtect	36
#define cGetMoveContact	37
#define cGetMoveFlinch	38
#define cGetMoveSound	39
#define cGetMoveFNT		40

; ---------------------------------------------------------------
; Graphics 2
; ---------------------------------------------------------------

#define cDrawRectDark	41
#define cDrawRectWhite	42
#define cDrawRectWhite2	43
#define cDrawRectWhite3	44
#define cDrawRectBlack	45
#define cInvRectDark		46
#define cCopyBuffSect2	47
#define cDrawBoxLbl		48
#define cDrawBoxLbl2		49
#define cDispType		50
#define cDispGenderCoord	51
#define cDispGender		52
#define cDoDamageCalcHP	53
#define cDoDamage		54
#define cDispHP		55
#define cDispStatus		56
#define cDispStatusOpp	57
#define cDispStatusPlayer	58
#define cDispStatusX		59
#define cClearText		60

; ---------------------------------------------------------------
; Graphics
; ---------------------------------------------------------------

#define cClearBuff		61
#define cInvRect		62
#define cDrawRect		63
#define cHorizLine		64
#define cHorizLineBlack	65
#define cHorizLineDark	66
#define cVertLine		67
#define cVertLineBlack	68
#define cVertLineDark	69
#define cDrawBox		70
#define cDrawBoxOut		71
#define cDrawBoxOut3		72
#define cDrawBoxOut2		73
#define cCopyBuffSect	74
#define cFillBuffSect	75
#define cFillBuffSectG	76
#define cgsLargeSprite	77
#define cgsPutSprite		78
#define cgsDisable		79

; ---------------------------------------------------------------
; Math
; ---------------------------------------------------------------

#define cIntStr		80
#define cIntFP		81

; ---------------------------------------------------------------
; Mechanics
; ---------------------------------------------------------------

#define cCalcStat		82
#define cCalcEV		83
#define cCalcNature		84
#define cChkGender		85
#define cCalcPriority	86
#define cCPPriority		87
#define cCalcMiss		88
#define cCalcDamage		89
#define cCalcAtk		90
#define cCalcPow		91
#define cCalcDef		92
#define cCalcSpd		93
#define cCalcMult		94
#define cCalcMultAcc		95
#define cCalcCrit		96
#define cCalcCritDam		97
#define cCalcEff		98
#define cCalcEffDam		99
#define cCalcSTAB		100
#define cCalcRand		101
#define cCalcFocusBand	102
#define cCalcEndure		103

; ---------------------------------------------------------------
; Routines
; ---------------------------------------------------------------

#define cStringLen		104
#define cCharLen		105
#define cRightText		106
#define cPutSN		107
#define cSwapOP1OP2		108
#define cGetInput		109
#define cWait			110
#define cCopySave		111
#define cSaveData		112

; ---------------------------------------------------------------
; Battle routines
; ---------------------------------------------------------------

#define cTextbox		113
#define cTextboxPutSub	114
#define cTextboxSpace	115
#define cBlinker		116

; ---------------------------------------------------------------
; Misc
; ---------------------------------------------------------------

#define cGetPokeID		117
#define cDoHeal		118
#define cDoHealFlip		119
#define cDoDamageFlip	120
#define cCalcPowReversal	121
#define cArcTextDc2		122
#define cWaitYes		123
#define cTextboxInit		124
#define cCalcPowWeather	125
#define cCalcPowAbil		126
#define cCalcMoveAcc		127
#define cDiv			128
#define cDivHL		129
#define cRSwapRAM		130
